card refuses to update past beta 1.5?

Discussion in 'Supercard' started by marksteele, Jun 25, 2012.

  1. marksteele
    OP

    marksteele GBAtemp Advanced Fan

    Member
    822
    402
    Jan 16, 2011
    Canada
    So I purchased my supercard DSTWO a few days ago and it just arrived. I went and (thought) that I patched the firmware from beta 1.15 - 1,15. So I try it on my 3DS that's running 4.1.0-8U (so it should work) I still get the "An error has occurred" message. So I try and update it again and for whatever reason I get the same beta 1.15 - 1.15 message when I update.

    Does this mean the cart is not actually updating the firmware or am I just missing something really obvious? (IE beta 1.15 is the same as 1.15?) and if that's the case is there anything I can do to get it to run on my 3DS?
     


  2. EyeZ

    EyeZ GBAtemp Addict

    Member
    2,339
    274
    Dec 4, 2009
    When you say "you try and update it", how are you updating it?
     
  3. marksteele
    OP

    marksteele GBAtemp Advanced Fan

    Member
    822
    402
    Jan 16, 2011
    Canada
    using a DSI XL. I downloaded the firmware the message pops up asking if I want to update I click A, the loading bar loads it says the update was successful
     
  4. EyeZ

    EyeZ GBAtemp Addict

    Member
    2,339
    274
    Dec 4, 2009
    So your DSi XL is on a low enough firmware to run the dstwoupdate.dat file.

    How to use:
    copy the dstwoupdate.dat file to the root of microsd card, then upgrade it.
    We suggest you to upgrade it on a DS console or never upgraded console.

    You doing this?
     
  5. marksteele
    OP

    marksteele GBAtemp Advanced Fan

    Member
    822
    402
    Jan 16, 2011
    Canada
    yes.
     
  6. EyeZ

    EyeZ GBAtemp Addict

    Member
    2,339
    274
    Dec 4, 2009
    So you've tried twice to get this update working, i can't work out why it's not working for you

    I suggest try it again and hopefully someone who has had a similar problem, will read this thread and help you out.


    EDIT: Have you the DSTWO EOS on your microSD also?
     
  7. marksteele
    OP

    marksteele GBAtemp Advanced Fan

    Member
    822
    402
    Jan 16, 2011
    Canada
    hmmm I guess (tried it a bunch of times now but 7th times a charm :P)
     
  8. EyeZ

    EyeZ GBAtemp Addict

    Member
    2,339
    274
    Dec 4, 2009
    I edited my last post
     
  9. nl255

    nl255 GBAtemp Addict

    Member
    2,481
    330
    Apr 9, 2004
    I believe that you are already on the latest firmware. Now download the latest EOS and install it to the SD card (overwriting everything). I believe the latest 3DS update required an EOS update to fix, not a firmware update. Be sure to get DSTWO EOS v1.11_0521(2012-05-21).
     
  10. marksteele
    OP

    marksteele GBAtemp Advanced Fan

    Member
    822
    402
    Jan 16, 2011
    Canada
    I'll grab another copy of it and try again.

    edit: nope still get the error on the 3DS (works fine on the XL but I only borrowed that)
     
  11. EyeZ

    EyeZ GBAtemp Addict

    Member
    2,339
    274
    Dec 4, 2009
    I thought you would have read the instructions on the Supercard download page, and i assumed you had the EOS system on your microSD.
     
  12. marksteele
    OP

    marksteele GBAtemp Advanced Fan

    Member
    822
    402
    Jan 16, 2011
    Canada
    I did and I did


    (this issue has always been that it won't work for the 3DS)
     
  13. EyeZ

    EyeZ GBAtemp Addict

    Member
    2,339
    274
    Dec 4, 2009
    OK, like i said then, i hope someone who has seen this problem will be able to help you out.
     
  14. marksteele
    OP

    marksteele GBAtemp Advanced Fan

    Member
    822
    402
    Jan 16, 2011
    Canada
    hmmm actually I just noticed that my r4i gold plus from r4ids.com also doesn't work. Yet apparently it ALSO supports the 4.1.0-8 update for the 3DS, could there be something up with the system itself?
     
  15. Terminator02

    Terminator02 ヽ( 。 ヮ゚)ノ

    Member
    4,517
    309
    Apr 10, 2010
    United States
    Somewhere near monkat
    You're having contact issues between your 3DS and DSTWO's contacts (the gold plates), try cleaning them and doing whatever you can to add more pressure to improve the connection.
     
  16. marksteele
    OP

    marksteele GBAtemp Advanced Fan

    Member
    822
    402
    Jan 16, 2011
    Canada
    Any suggestions?
     
  17. Terminator02

    Terminator02 ヽ( 。 ヮ゚)ノ

    Member
    4,517
    309
    Apr 10, 2010
    United States
    Somewhere near monkat
    Someone said lodging a twist-tie in there helped it, just experiment with putting it in different positions. Many other people have tried using folded paper, which is a common trick used for the Acekard 2i.
     
  18. marksteele
    OP

    marksteele GBAtemp Advanced Fan

    Member
    822
    402
    Jan 16, 2011
    Canada
    hmmm Ok, I might try and find someone else with a 3DS and see if it works in theirs since it's odd that both chips don't work (and one was working right before the update).
     
  19. loloknight

    loloknight Advanced Member

    Newcomer
    72
    0
    Oct 10, 2008
    United States
    Mexico
    Having the same problem, 3DS updated yesterday SCdstwo works on ds lite and got the eos and firmware update on the lite and it wont run on the 3ds (not a contact problem for it shows on the 3ds menu...)
     
  20. syfyTy

    syfyTy PhD in Thaumaturgy

    Member
    361
    72
    Apr 11, 2011
    United States
    Tazmily, USA
    For the update process, are you using an sdhc that is either 4gb or smaller?



    The SC DS2 and SC Ds(i) mini will only allow updating from a chip either 4gb or smaller. (not sure why this is so..) using a larger cart will not allow the update process to work. You can use a larger card for the actual day to day use, but not for updating. This one had me goin' for weeks. Try that first, once you know you have all the correct software, firmware etc.. in place. Hope this helps.